init:
    call initMap
    $ andRouteOnHell = False
label day2_hello_sl:
    
    $ backdrop = "days"

    $ new_chapter(2, translation["day2"][_preferences.language])
    $ day_time()

    scene bg black
    $ persistent.sprite_time = "day"
    window show
    sl "Вставай Семён, утро!"
    "Я машинально потянулся за смартфоном, посмотреть время. Половина седьмого. Не рановато ли?"
    th "До линейки и завтрака наверняка куча времени."
    scene bg int_house_of_sl_a_sem_earlyday
    show sl normal pioneer with fade
    show unblink 
    me "Славя..."
    "Сонно протянул я."
    me "Славя, ну куда в такую рань? Мы же не в деревне, нам корову с утра доить не надо!"
    sl "Семен! Утренние часы самые продуктивные. Нечего зря время терять. С утра можно столько разной работы переделать!"
    me "Славя, хорошая моя"
    "Я почувствовал, что уже поневоле просыпаюсь"
    me "Ты знаешь о том, что больше всего в колхозе работала лошадь? Но его председателем она так и не стала."
    show sl serious pioneer with dspr
    sl "Что у тебя за шутки дурацкие, Семен."
    "Недовольно сказала девушка"
    sl "Какие-то колхозы придумал, несешь ерунду. Не хочешь - не вставай, спи дальше. Но мне надо умыться, привести себя в порядок... {w}, а я даже не знаю, куда нужно идти."
    "Определенный резон в словах Слави был, но спать с утра хотелось сильно. Поэтому я решил:"
    menu:
        "Подъем Семен!":
            $ day_time()
            $ persistent.sprite_time = "day"
            $mod_trust_sv = mod_trust_sv + 2
            $mod_lp_sv = mod_lp_sv + 1
            me "Ты права Славя, хватит дрыхнуть."
            show sl smile pioneer far with dspr
            show blinking
            "Я сделал над собой усилие и сел в кровати. "
            me "Не будем терять времени. "
            "Славя деликатно отвернулась, пока я натягивал на себя пионерскую форму. "
        "Не маленькая, сама все найдет.":
            $ day_time()
            $ persistent.sprite_time = "day"
            $mod_trust_sv = mod_trust_sv - 1
            me "Умывальники неподалеку, по дорожке налево, кажется."
            "Я сладко зевнул и закрыл глаза."
            show blink
            me "Славя, я еще полчасика полежу, ладно?"
            "Молчание было мне ответом. Только у самого выхода послышалась какая-то возня. "
            "Я открыл один глаз и увидел, как Славя уже надевает свою обувь, собираясь выходить наружу. И что-то в ее позе мне очень не понравилось…"
            hide blink
            show sl smile pioneer far with dspr
            show unblink
            me "Подожди, я с тобой!"
            "Крикнул я и сел в кровати."
            "Девушка выпрямилась, кивнула мне в знак согласия, и деликатно отвернулась, пока я натягивал на себя пионерскую форму. "
    me "Пойдем, разберемся с утренними процедурами."
    "Сказал я, закончив одеваться."
    me "Тут где-то неподалеку были умывальники."
    "Вспомнил я картинку красного умывальника с отсутствующим краном."
    me "Пойдем, пройдемся по холодку."
    jump day2_road_soap
    
label day2_road_soap:
    scene bg ext_houses_day with flash 
    play music music_list["lightness"] fadein 2
    "Cолнце встало совсем недавно, и воздух еще не успел полностью прогреться."
    "Я посмотрел на бодрую до неприличия Славю и неожиданно понял, что сам заражаюсь от нее хорошим настроением. С кем поведешься... "
    me "Вперед Славя, нас ждут великие дела!"
    "Я осмотрелся по сторонам, сорентировался и двинулся в сторону умывальников."
    "Много времени дорога у нас не заняла. В Совенке вообще все достаточно близко расположено."
    "Меня всегда удивляло, как \"Семен\" ухитрялся потратить кучу времени с завтрака до обеда на беготню с обходным листком. Там всех дел на час, если с разговорами, то на два от силы. Впрочем, это мне еще предстояло проверить на собственном опыте, если все пойдет своим чередом."
    scene bg ext_washstand_day with dissolve
    "Выглядели умывальники основательно. Серьезное, солидное сооружение из кирпичей и железа. Не то что  дизайнерские поделки из пластика, сайдинга и гипсокартона в моем мире - ткни и развалятся. Умеют люди строить.  "
    scene bg ext_washstand2_day with dspr
    "Кран у умывальника обнаружился. Сзади, почти на уровне земли. Ужасно неудобно. Что я там говорил о дизайнерских поделках? Не, иногда толковый дизайнер не помешает"
    "Славя умывалась почти с наслаждением. Казалось, ей все доставляет радость: солнце в нежно-синем поутру небе, зелень вокруг, пение птиц и даже ледяная вода, которую она зачерпывала щедрыми горстями, умывая лицо."
    sl "Не кисни Семен." 
    "Уступила она мне место у умывальника." 
    sl "Твоя очередь." 
    me "Всегда готов!" 
    "Вода оказалась не такой уж и ледяной, а чистка зубов жесткой советской щеткой и зубным порошком даже приятной. Главное - правильно настроиться. " 
    scene bg ext_washstand_day with dspr
    show sl smile pioneer at left with dspr
    sl "Закончил?"
    "Славя осмотрела меня критическим взглядом. "
    "Вздохнула и, подойдя ко мне вплотную, начала развязывать мне галстук. "
    show sl normal pioneer close at left with dspr
    sl "Семен, ну кто так делает? Как тряпку на шею нацепил, честное слово. Косо, криво и завязано неправильно."
    "Я тихонько млел про себя от прикосновения маленьких пальчиков. "
    me "Тебе-то откуда знать как его завязывать? "
    sl "Вожатая вчера показала, когда мы переодевались. Ты бы попросил, она бы и тебя научила. "
    me "Она не удивилась, что ты не умеешь галстук носить?"
    sl "Я  попросила Ольгу Дмитриевну повязать мне так же идеально красиво и ровно как у нее. И запомнила узел. Маленькая лесть Семен..."
    me "Иногда творит чудеса. "
    "Закончил фразу я. "
    me "Ты, молодец, Славя."
    sl "Вот теперь ты готов. "
    "Завязав галстук, Славя поправила мне воротник и отступила на шаг в сторону. "
    sl "А теперь к вожатой. Я думаю она встает рано, надо ей ключи от столовой отдать.  "

    stop music
    jump day2_key_give
label day2_key_give:
    scene bg ext_house_of_mt_day
    with dissolve
    if crackDining:
    
        show mt rage pioneer far 
        play music music_list["awakening_power"] fadein 2
        mt "Как это понимать, пионеры?"
        "Поза и голос вожатой не предвещали ничего хорошего. "
        me "Что именно, Ольга Дмитриевна? "
        "Спросил я."
        mt "Что? Взлом замка и погром в столовой, вот что, Семен. Ваших рук дело?"
        me "Первый раз слышу. "
        "Начал оправдываться я. "
        me "Мы спокойно поели булочек с кефиром и пошли спать, оставив столовую в полном порядке. Дверь я закрыл. Ключи при мне." 
        "Показал я их Ольге Дмитриевне."
        "Я уже догадывался кто устроил погром. Наверное, вчера вечером следовало все же попытаться предотвратить взлом. Или могло быть только хуже? Не знаю. "
        mt "Возможно вы и не при чем, "
        "Немного смягчилась Ольга Дмитриевна. "
        mt "Но кто это сделал?"
        me "Мы здесь еще никого не знаем, "
        "Сказал я. "
        me "Вам виднее, кого можно заподозрить. Но никакого резона ломать замок у нас не было. Сами подумайте, зачем это делать, если есть ключи? "
        stop music fadeout 2
        mt "Хорошо. Отдай мне ключи Семен." 
        "Протянула ладонь Ольга Дмитриевна. "
        mt "Я поверю тебе, что это не ваша работа. Но все же столовая была оставленна под вашу ответственность....{w} Идите с глаз моих, увидимся на линейке."
        $mod_trust_mt = mod_trust_mt -2
    else:
        show sl normal pioneer far at center with dspr
        sl "Ольга Дмитриевна, вы не спите? "
        "Постучалась в дверь Славя. "
        sl "Мы вам ключи от столовой принесли. "
        mt "А, Славя? Заходи. "
        hide sl with dissolve
        "Славя разговаривала с вожатой недолго.  Не прошло и пары минут, как она вышла из домика - треугольника. "
        show sl normal pioneer far at center with dissolve
        me "Отдала?"
        sl "Да. Ольга Дмитриевна сказала нам идти на площадь, готовиться к линейке."
    jump day2_lineup_mod
    #play sound sfx_dinner_jingle_speaker
    #jump day2_eat_breakfast
    
label day2_lineup_mod:
    play ambience ambience_camp_center_day fadein 5
    scene bg ext_square_day with dissolve
    "Площадь ранним утром была пуста. Самые первые пионеры в это время только подтягивались к умывальникам. Утреннее солнце освещало одиноко возвышающийся памятник Генде и подсушивало мокрые от утренней росы скамейки. "
    show sl normal pioneer far at center with dspr
    sl "А Кто такой Генда, Семён?"
    "Заинтересовалась памятником Славя."
    me "В этом мире или в моем?"
    "Спросил я"
    sl "Для начала в твоем. "
    me "Это, Славя, герой из одного....фильма. Законченный мизантроп. "
    sl "А про что фильм-то Семен?"
    me "Да там  про всякое. Про очень молодую девушку в звании майора, которая закидывается пивом уже с утра, продолжает днем, а вечером, бывает, употребляет и чего покрепче."
    me "Про ее проблемы с любовником и приемными детьми. Про проблемы детей.  А в промежутках между своими проблемами и выяснением отношений они все вместе спасают Землю. Это если кратко. А вообще-то..."
    sl "Это вещь очень и очень глубокая. Во всех смыслах"
    #show sl serious pioneer far at center with dspr
    "Закончила фразу Славя."
    sl "Это хотел сказать?"
    me "Как с языка сняла."
    "Согласился я."  
    sl "Понятно... то есть с Гендой не очень, а вот с тобой Семен, мне все ясно. Вкусы у тебя..."
    
    show sl sad pioneer far at center with dspr
    extend "А в этом мире что о Генде известно?"
    me "Понятия не имею. Наверное, какой-то государственный деятель."
    sl "Ладно. "
    show sl normal pioneer far at center with dspr
    "Вздохнула Славя."
    sl "Как всегда информации ноль."    
    "Первыми из нашего отряда на площадь пришли Шурик с Электроником. Я тут же решил с ними познакомиться."
    show sl normal pioneer at fright with dspr
    show sh normal pioneer at cleft with dspr
    show el normal pioneer at fleft with dspr
    "Так сказать, во избежание казусов. Еще ляпну про них чего, а потом окажется что я этого человека даже знать не должен."
    me "Семен."
    "Представился я парням." 
    #Спрайты Шурика и Электроника
    sl "А я Славя."
    show sl smile pioneer at fright with dspr
    "Скромно улыбнулась моя....кто моя кстати? Моя Славя."
    show sl normal pioneer at fright with dspr
    sh "Александр."
    el "Сергей."
    stop ambience fadeout 5
    play music music_list["i_want_to_play"] fadein 5
    $us_view_player = True
    show us smile pioneer far behind sh at center with dspr 
    us "Да какие они Александр и Сергей, они просто Шурик с Электроником."
    "Весело крикнула подбежавшая откуда-то Ульянка. "
    us "Сидят вдвоем в клубах целый день и болты в гайки вкручивают. "
    show el angry pioneer at fleft with dspr
    el "Какие болты Ульянка? Мы кибернетикой занимаемся! "
    "Обиделся электроник." 
    me "Да не обращайте на нее внимания."
    show el normal pioneer at fleft with dspr
    stop music fadeout 3
    play ambience ambience_camp_center_day fadein 3
    hide us
    "Дипломатично сказал я." 
    me "Рад знакомству." 
    show sh normal_smile at cleft
    sh "Ты заходи к нам в клуб."
    "Пожал мне руку Шурик."
    sh "У нас интересно. Тебе у нас понравится, обещаю."
    me "Я бы с радостью. Но не получится."
    "Сделал вид что огорчился я." 
    me "У меня совершенно гуманитарный склад ума. Ничего в технике не понимаю."
    sh "Ничего, научим."
    "Шурик был полон энтузиазма. "
    "Я лишь деликатно промолчал в ответ."
    show sh normal pioneer
    th "Как бы от них слинять?"
    if inCamp:
        me "Лена привет! "
        "Помахал я рукой появившейся на площади девушке и, подав взглядом Славе знак \"Следуй за мной\", подошел к ней поближе."
        #Пропадают sh и el появляются un
        hide sh with dissolve
        hide el with dissolve
        show un surprise pioneer at left with dspr
        show sl normal pioneer at center with dspr
        un "Привет... "
        "Тихо сказала Лена. "
        me "На линейку? "
        "Задал я риторический вопрос."        
        un "Да"
        "Лена была немногословна. Но мне было все равно." 
        me "Лена, извини за приставучесть. Познакомся, это Славя, мы с ней вчера вместе приехали. "
    else:
        me "А это кто? "
        "Спросил я, показав взглядом на появившуюся на площади Лену.  "
        el "Лена, "
        "Ответил Электроник. "
        el "Из нашего отряда. "
        me "Пойду познакомлюсь, "
        "Подав глазами Славе знак \"Следуй за мной\", я подошел к Лене поближе."
        $un_view_player = True
        hide sh with dissolve
        hide el with dissolve
        show un surprise pioneer at left with dspr
        show sl normal pioneer at center with dspr
        me "Привет, я Семен, новенький в вашем отряде. А это Славя. Мы с ней только вчера приехали. "
        "С ходу выпалил я удивленной пионерке. "
        me "А тебя как зовут?"
        un "Л...Лена."
        "Тихо сказала девушка."
        me "Лена, извини за приставучесть."
        "Как можно мягче тихо сказал я, улыбаясь. "   
    me "Можно мы со Славей рядом с тобой постоим, вроде как поболтаем. Ну не хочу я с этими фанатиками их кибернетику обсуждать, "
    if inCamp:
        "Тихо сказал я девушке тоном заговорщика."
    else:
        "Добавил я тоном заговорщика."
    "Лена помолчала немного, справляясь с удивлением и смущением. Но, видимо, характеры Шурика и Электроника были ей хорошо известны, поэтому она мне поверила."
    show un normal pioneer at left with dspr
    un "Хорошо, "
    "Чуть улыбнулась девушка. "
    show un smile pioneer at left with dspr
    me "Спасибо, ты нас спасла." 
    show un shy pioneer at left with dspr
    #show sl serious pioneer at center with dspr
    "При этих словах Лена снова смутилась."
    stop ambience
    play music music_list["get_to_know_me_better"] fadein 5
    "На мое счастье на площадь уже входила Ольга Дмитриевна, за которой плелась отчаяно зевающая Алиса."
    "Линейка началась."
    scene cg d2_lineup
    with dissolve
    mt "Сегодня у нас двое новых пионеров в отряде."
    mt "Поэтому мы проведем линейку пораньше, чтобы вы все могли сразу познакомиться."
    mt "Семен!"
    "Я!"
    "Чуть не ответил по инерции уставной ответ я. Но удержался. Не на военной кафедре перед майором Степанцовым стою."
    mt "Славя!"
    mt "Ко мне! "
    me "Есть! "
    "Все-таки крикнул я и строевым шагом подошел к Ольге Дмитриевне. "                         
    "Мы вышли из строя на всеобщее обозрение."
    "Как ни странно моя эскапада никого не удивила. Другой менталитет, здесь к этим вещам относятся серьезнее."           
    mt "Познакомьтесь пионеры, это Семен и Славя "
    mt "Они приехали вчера, и я надеюсь, вы с ними подружитесь. Добро пожаловать в наш отряд." 
    "Мы со Славей постояли с полминуты под изучающими взглядами пионеров, пока Ольга Дмитриевна не велела вернуться в строй."
    "Вожатую я слушал внимательно просто из принципа. И зря. Если отжать из ее выступления всю воду и информацию не касающуюся меня со Славей лично, то не останется ничего. Можно было ее и не слушать. "
    "Самой ценной фразой Ольги Дмитриевны на линейке была последняя: \"Все свободны, идите на завтрак\". "
    stop music
    jump day2_eat_breakfast
    
label day2_eat_breakfast:
    #scene bg ext_dining_hall_away_day with dspr
    # ""
    scene bg ext_dining_hall_near_day with dspr
    "Народу, стремившегося попасть внутрь столовой, хватало."
    th "В большой семье клювом не щелкай."   
    "Думал я, подходя к дверям. К еде пионеры относились серьезно, ходить голодным до обеда никому не улыбалось."
    "Кроме того я знал, что советские дети сметут все самое вкусное первым делом. И никому потом не будет дела до того, что кто­то съел твою печеньку к компоту или законный пирожок с повидлом."
    scene bg int_dining_hall_people_day with fade
    play ambience ambience_dining_hall_full fadein 5
    "Как мы не торопились, пионеров внутри было уже полно. Когда наши со Славей подносы на раздаче наполнились нехитрой снедью, сесть стало некуда."
    "Только рядом с Леной оставалось местечко для двоих. Хотя, если поискать повнимательнее, может найдется и другое место?"
    menu:
        "Сесть с Леной":
            $ day_time()
            $ persistent.sprite_time = "day"
            me "Можно?"
            $mod_trust_sv = mod_trust_sv -2
            $mod_lp_un = mod_lp_un + 1
            show un shy pioneer at left with dspr
            show sl normal pioneer at center with dspr    
            "Вежливо спросил я Лену"
            "Она обвела взглядом набитый битком зал столовой и, помедлив, разрешающе кивнула нам головой. "
        "Поискать ещё":
            $ day_time()
            $ persistent.sprite_time = "day"
            th "Как бы Славя не подумала чего-нибудь не того."
            "Мысленно сказал я сам себе." 
            "Не надо к Лене."
            "Я отошел от раздачи на пару шагов и стал напряженно разглядывать зал в поисках запасного аэродрома."
            show sl normal pioneer at center with dspr    
            sl "Вот же место есть."
            "Кивнула на Лену Славя." 
            sl "Пошли скорее пока не заняли."
            sl "Можно присоединиться?"
            show un shy pioneer at left with dspr
            "Вежливо спросил она Лену."
            "Та обвела взглядом набитый битком зал столовой и, помедлив, разрешающе кивнула нам головой. "
    show un normal pioneer
    "Завтрак был прост и незатейлив. Чай, белый хлеб со сливочным маслом, одно овсяное печенье и геркулесовая каша. "
    "Так что я попал. Геркулесовую кашу я не мог заставить себя съесть никогда, у меня к ней устойчивое отвращение. Ладно, будем считать что и бутерброда с маслом пока достаточно. Доберем калорий в обед."
    sl "Семен, а что ты не ешь кашу? "
    "Заботливо спросила Славя." 
    me "Не люблю я ее."
    "Честно сознался я. "
    sl "Семен, надо съесть. Во-первых, иначе ты останешься голодным. Во-вторых, повара старались, готовили ее для нас, а ты нос воротишь."
    me "Знаешь, Славя...{w} Ну не лезет в меня это." 
    me "Я вообще-то не привередлив в еде, "
    me "Но геркулесовую кашу просто терпеть не могу. Извини." 
    sl "Хорошо, "
    show sl smile2 pioneer
    sl "Я понимаю, бывает такое, когда что-то не нравится хоть тресни. Съешь тогда мой бутерброд и печенье. С медицинской точки зрения питаться одними бутербродами вредно, но раз уж ты так не любишь кашу...."
    sl "С утра надо плотно завтракать Семен." 
    me "Не буду я у девушки еду отбирать."
    "Возмутился я."
    sl "А это будет честный обмен."
    show sl laugh pioneer at center with dspr
    "Рассмеялась Славя. "
    sl "Ты мне отдашь свою кашу, а я тебе свои хлеб и масло. Я геркулесовую кашу люблю,  ее  очень полезно есть по утрам. "
    me "Если так, то ладно, "
    "Повеселел я."
    me "Обмен так обмен. "
    "Лена со своего места с интересом наблюдала за нами, вяло ковыряясь в своей тарелке."
    stop ambience
    scene bg ext_dining_hall_near_day with dspr
    show mt normal pioneer at left with dspr
    "После завтрака Ольга Дмитриевна уже ждала нас у столовой с какими-то листочками в руках."
    "Понятненько...обходные."
    mt "Семен, Славя, "
    mt "Подойдите ко мне."
    mt "Вам надо познакомиться с лагерем. Если вы хотите хорошо отдохнуть и с пользой провести время, вам необходимо стать частью нашего Совенка, жить его жизнью. Поэтому вы должны сейчас заполнить обходные листы. Заодно и познакомитесь с людьми."
    mt "Ясно?"
    "Понимая, что отказ неприемлем, я лишь кивнул головой, принимая свой листок. По уму тут всех дел на один час, как я уже говорил."
    show sl normal pioneer at center with dissolve
    sl "Хорошо, Ольга Дмитриена, мы все сделаем."
    me "Я даже знаю, куда мы сейчас направимся."
    jump day2_mod_musclub

label day2_mod_musclub:
    scene bg ext_musclub_day with fade
    play ambience ambience_music_club_day fadein 3
    window show
    "Пора познакомиться с последней девочкой из нашего отряда. Единственной, чьи волосы были еще длиннее чем коса у Слави. "
    if crackDining:
        "О! На ловца и зверь бежит. Алиса собственной персоной. Интересно, она все булочки из столовой вчера выгребла?"
        show dv normal pioneer far at left with dissolve
        dv "Привет"
        me "Привет, "
        "Заступил я дорогу Алисе. "
        me "Куда спешим?"
        dv "Кого я вижу? Семен и Славя? Славная парочка, "
        "Схохмила рыжая. "
        dv "Пока, пока, мне некогда." 
        me "Очень приятно. Э....,"
        "Я не спешил освобождать дорогу."
        dv "Алиса, "
        "Нехотя представилась пионерка."
        me "Алиса, ты же к Мику? Мы тоже к ней. "
        "Рыжая смерила нас долгим недоверчивым взглядом."
        dv "Нет, я по своим делам. Меня ваши семейные прогулки не касаются."
        "Алиса развернулась к нам спиной и побежала дальше. "
        hide dv
        me "Вот же вредина."
        me "Из-за нее нам влетело от Ольги Дмитриевны за столовую. "
        show sl normal pioneer at center with dissolve
    
        sl "Почему так думаешь?"
        me "Потому что я это знаю. Да и посуди сама - некому больше.  Разве что столовую вскрыл кто-то из других отрядов...  Ладно, не будем голову ломать, пошли к Мику. "
    else:
        dv "Привет, Семен."
        "Махнула мне рукой пробегавшая мимо Алиса. "
        show dv normal pioneer far at left with dissolve
        me "И тебе здорово Алиса, "
        "Ответил ей я."
        me "Куда бежишь?"
        dv "Не твое дело."
        "Ответила рыжая и была такова. "
        hide dv
        show sl normal pioneer at center with dissolve
        sl "Откуда она тебя знает?"
        "Подозрительно спросила меня Славя."
        me "Так на линейке нас представили отряду. "
        sl "А ты откуда знаешь,  что ее Алисой зовут? "
        "Продолжала допрос моя прекрасная напарница."
        me "А я тут всех \"Знаю\". Я же тебе рассказывал."
        sl "А почему она не удивилась, что ты ее знаешь? "
        "Не отступала Славя. "
        me "Понятия не имею, "
        "Пожал я плечами. "
        me "Славя, твое второе имя не Шерлок Холмс? Не ломай голову, пойдем к Мику."

    $map_done_mod = 0
    menu:
        "Постучаться":
            $ day_time()
            $ persistent.sprite_time = "day"
            "Я вежливо постучал костяшками пальцев об косяк двери. "
            me "Можно?"
            "За дверью что-то грохнуло, затем послышалась какая-то возня. Мы со Славей терпеливо ждали, и вскоре я услышал голос Мику."
            mi "Заходите!"
            scene int_musclub_day with dissolve
            show mi normal pioneer at center with dissolve
            show sl normal pioneer at right with dspr
            "Внутри музыкального клуба я, как и ожидал, увидел Мику.  Дочь советского инженера и японки потирала ушибленную спину. "
            pass
        "Вежливость неуместна.":
            $ day_time()
            $ persistent.sprite_time = "day"
            "Я решительно рванул дверь на себя."
            scene cg d2_miku_piano2
            "Нда....и почему у меня в голове заиграла старая военно-морская песня \"Тельняшечка\", кто бы сказал? Семен, ты явно не вовремя зашел. "
            "Взяв себя в руки, я постарался перевести свой взгляд на потолок, но было уже поздно."
            "Славя поняла,  что  я так пристально разглядывал и, судя по ее недовольному виду, моя поведение не одобрила."
            $mod_trust_sv = mod_trust_sv - 2
            scene cg d2_miku_piano
            "Мику дернулась, выползая из под рояля, и ударилась спиной о его край. Выпрямилась, потирая ушибленную спину  и неловко улыбнулась."
            scene bg int_musclub_day with dissolve
            show mi normal pioneer at center with dissolve
            show sl normal pioneer at right with dspr
            pass
    me "Мы не вовремя?"
    mi "Нет, что вы, заходите. Я тут все время одна да одна. Ой, извините, я забыла представиться, меня зовут Мику. А вы Семен со Славей да? Вы тоже любите музыку? Я немного умею играть на всех инструментах, а еще иногда пою. Вы любите петь?"
    me "Мику, мы с обходными, "
    "Прервал я пионерку, как только она сделала крохотную паузу. "
    me "Петь и играть мы не умеем. Подпиши листки, пожалуйста."
    show sl serious pioneer at right with dspr
    sl "Семен, а почему ты говоришь за нас двоих? "
    "Прервала меня Славя. "
    show sl normal pioneer at right with dspr
    sl "Я умею играть на пианино. И на гитаре немножко. "
    mi "Ой Славя, покажи, "
    "Тут же обрадовалась Мику."
    show mi happy pioneer at center with dissolve
    "Это все никуда не годилось. Долгие посиделки в музыкальном клубе в мои планы не входили. "
    me "Славя..."
    "Вмешался я. "
    me "Ты забыла? У нас есть срочные дела. "
    sl "Мику, потом поговорим, хорошо? "
    show mi normal pioneer at center with dissolve
    "С сожалением вздохнула Славя."
    sl "Подпиши, пожалуйста, нам обходные."
    mi "А вы запишетесь ко мне в клуб? "
    "Спросила Мику, ставя свою подпись."
    me "Я нет, "
    "Твердо ответил я. "
    me "Извини Мику, у меня нет никаких музыкальных способностей."
    if mod_trust_sv >=50:
        sl "Я тоже нет."
        sl "До встречи Мику. "
    else :
        sl "А я да "
    scene bg ext_musclub_day with fade    
    show sl normal pioneer at center with dissolve
    sl "А теперь нам куда Семен?"
    stop ambience
    jump day2_give_map   
label day2_give_map:
    $ disable_all_zonesAlt()
    #$ set_zoneAlt("music_club","day2_mod_musclub")
    $ set_zoneAlt("clubs","day2_mod_clubs")
    $ set_zoneAlt("library","day2_mod_library")
    $ set_zoneAlt("medic_house","day2_mod_aidpost")
    $ set_zoneAlt("old_camp","day2_mod_oldcamp")
    $map_done_mod = 0
    jump day2_progulka
    
label day2_progulka:   
    if map_done_mod >= 4:#5
        $ andRouteOnHell = True
        jump day2_end_map
    if map_done_mod == 1:#2:
        $ reset_zoneAlt("old_camp")
        $ map_done_mod +=1
    window hide
    $ show_mapAlt()
    return

label day2_mod_clubs:
    scene bg ext_clubs_day with dissolve
    window show
    show sl sad pioneer at center with dissolve
    sl "Семен, ты смотришь на клубы как собака на палку."
    sl "Тебе так неприятны Шурик с Электроником или то, чем они занимаются в клубах?"
    sl "Ты ведь говорил, что  у себя дома тоже занимался чем-то подобным?"
    me "Ничего я такого не говорил! "
    "Горячо стал оправдываться я.  "
    me "Моя специальность чистая, интеллектуальная. Ну разве что иногда в пыли измажешься, пока витую пару тянешь или в процессоре ковыряешься. А тут..."
    sl "Хочешь, я тебе помогу от них отделаться? "
    "Серьезно спросила Славя."
    menu:
        "Помоги, пожалуйста.":
            call day2_mod_clubs_yes
        "Я сам, все сам.":
            call day2_mod_clubs_no
    stop ambience
    $ disable_current_zoneAlt()
    $map_done_mod = map_done_mod + 1
    jump day2_progulka    
label day2_mod_clubs_yes:
    $ day_time()
    $ persistent.sprite_time = "day"
    scene bg int_clubs_male_day with fade
    play ambience ambience_clubs_inside_day fadein 3
    show sl normal pioneer at right with dissolve
    show sh normal pioneer at center with dissolve
    sl "Привет, пионеры."
    "Очаровательно улыбнулась Славя, первой входя в комнату и, обведя взглядом помещение, сказала."
    sl "Здорово тут у вас. Только хлама многовато. "
    
    show sh serious pioneer with dspr
    sh "Это не хлам."
    sh "Это детали. Мы из них робота собираем. Между прочим, это очень интересное и ответственное дело. Про кибернетику даже в \"Технике молодежи\" часто пишут. "
    sl "Тогда не буду вам мешать, раз это так важно. Подпишите нам с Семеном обходные и мы пошли."
    show sh upset pioneer with dspr
    sh "А Семен разве не хочет записаться в...."
    sl "Я хочу! "
    sl "Запиши меня, Саша. Только я у вас первым делом  порядок наведу. Сколько тут всего можно повыкидывать! "
    "Мечтательно закатила глаза вверх девушка. "
    sl "Вот, например, эту штуку, "
    "Славя сцапала с верстака какую-то деталь."
    sl "Давно пора выбросить на свалку. Вся в пыли и с края ржавчина."
    sh "Отдай! "
    show sh rage pioneer with dissolve
    "Рванулся за деталью Шурик."
    sh "Что вам, обходные? Дай их сюда!"
    "Он стремительно нацарапал на наших листках свою подпись." 
    sl "До свидания, "
    "Вежливо сказала Славя, поворачиваясь к двери."
    return
label day2_mod_clubs_no:
    $ day_time()
    $ persistent.sprite_time = "day"
    sl "Как хочешь. Но вообще-то Семен, я думала, что мы работаем в паре и должны помогать друг другу. "
    th "Мне показалось, что Славя немного обиделась. И на что интересно?"
    scene bg int_clubs_male_day with fade
    play ambience ambience_clubs_inside_day fadein 3
    show sh normal pioneer at center with dissolve
    me "Обоходные нам подпиши, "
    "Протянул я с порога листки Шурику. "
    me "Пожалуйста. "
    sh "Семен, подписать-то я их могу, "
    sh "Но вообще-то на тебя у нас с Сергеем были планы. Нам бы тут лишняя пара рук не помешала. Может все же запишешся в клуб? "
    "Я стоял молча с отсутствующим видом." 
    sh "У нас  интересно и технический уровень здесь очень серьезный, мы не баловством занимаемся. О моем роботе даже в  \"технике молодежи\" писали. "
    sh "Хочешь, я расскажу тебе про кибернетику поподробнее? "
    "Продолжал соблазнять меня Шурик." 
    me "Нет. "
    sh "Плохой ответ, Семен, "
    "Огорчился Шурик.  "
    sh "Ладно, насильно мил не будешь. Давай свои листки, "
    "Шурик быстро расписался в соответствующих графах и повернулся к нам спиной. Славя  молча повернулась и вышла за дверь. "
    return
label day2_mod_library:
    scene bg int_library_day with dissolve
    play ambience ambience_library_day fadein 3
    window show
    "С библиотекой я рассчитывал покончить быстро. Женя не из тех, кто будет зазывать нас к себе в сонное царство. Так и получилось. "
    show mz normal glasses pioneer at center with dissolve
    show un normal pioneer far at right with dissolve
    show sl normal pioneer at left with dissolve
    "Мы со Славей поздоровались, кратко объяснили цель своего прихода и Женя уже занесла ручку над первым обходным, как в дверях библиотеки появилась Лена."
    mz "Принесла?"
    un "Женя, можно я книжку еще на несколько дней задержу? Не успела дочитать."
    "Заинтересовавшись, я посмотрел на книжку в руках Лены. \"Унесенные ветром\", что  же еще. "
    show mz angry glasses pioneer with dissolve
    mz "Лена, у тебя еще \"Тихий дон\" Шолохова не прочитан. А тебе предстоит на вступительных экзаменах сочинение в институт писать. Займись лучше самообразованием, не трать время на любовное чтиво."
    "Вот тут я и не смог удержаться. А кто бы на моем месте удержался, если бы при нем \"Унесенных ветром\" назвали любовным чтивом."
    me "Женя, а чем же интересно \"Тихий дон\" отличается от \"Унесенных ветром\"? "
    "Cпросил я."
    mz "Как чем? "
    show mz bukal glasses pioneer with dspr
    #Удивлённая женя
    "Удивилась библиотекарша. "
    mz "Шолохов написал народный роман-эпопею, а тут просто книжка про всякие {i}любовные{/i} переживания, "
    "Скривилась при слове \"любовные\" Женя. "
    show un shocked pioneer far with dspr
    me "Да? То есть когда гражданская война в США, то это одно, а когда гражданская война в России, то тут другое?"
    me "Трагедия разрушения жизненного уклада всего американского юга не то же самое, что трагедия казачества? И если Гриша Мелехов весь роман путается с разными бабами то ему можно, а для Скарлетт менять мужиков как перчатки предосудительно? Я уж не говорю про политику, которой \"Тихий дон\" напичкан как..."
    show mz rage glasses pioneer with dspr
    mz "Что за диссидентские разговорчики? "
    "Оборвала меня Женя и я прикусил язык."
    th "Не забывай где ты находишься, Семен. "
    me "Да не, я так, к примеру."
    "Сбавил я обороты."
    show mz normal glasses pioneer with dspr
    me "Конечно же Шолохов лучше. А \"Поднятая целина\" с дедом Щукарем так и вообще шедевр. Подпиши листки, Женя. "
    sl "А у тебя хороший вкус,"
    me "Книга действительно очень интересная и стоит того, чтобы ее дочитали до конца. "
    sl "Согласна, хорошая книга, "
    "Поддержала меня Славя. "
    sl "Я ее дважды перечитывала."
    un "Спасибо, "
    show un smile pioneer far with dspr
    "Улыбнулась нам шокированная поначалу моей речью Лена."
    stop ambience
    scene bg ext_library_day with dissolve
    show sl normal pioneer at left with dissolve
    sl "Любишь все американское? "
    "Спросила меня Славя, когда мы вышли на улицу."
    me "Совсем нет."
    "Честно ответил я. "
    me "Просто в данном конкретном случае Женя не права." 
    sl "А у тебя не столь уж ужасные вкусы, Семен."
    show sl smile pioneer at left with dspr
    sl "А что за гражданская война в \"Тихом доне\"? Я этой книги не знаю. "
    me "Между белыми и красными в России, в начале двадцатого века. У вас ее не было?"
    sl "Нет."
    sl "В тысяча девятьсот восемнадцатом году Российская империя победила в первой мировой войне. Полученные русскими после заключения мира земли сейчас  у нас объединены в Славянскую Федерацию."
    me "Интересно... как-нибудь еще об этом поговорим, Славя."
    $ disable_current_zoneAlt()
    $map_done_mod = map_done_mod + 1
    jump day2_progulka   
    
label day2_mod_aidpost:
    scene bg int_aidpost_day with dissolve
    window show
    show cs normal stethoscope far at center with dissolve
    play music music_list["eternal_longing"] fadein 5
    me "Здавствуйте, Виолетта Церновна, "
    "Представился я с порога, а проинструктированная мною насчет характера медсестры, Славя скромно стояла в углу."
    show cs smile stethoscope far at center with dspr
    cs "Мы знакомы, пионер? "
    "Вкрадчиво произнесла Виола."
    me "Никак нет! "
    "Решил прикинуться кем­то вроде дуба­служаки я. "
    me "Осмелюсь доложить, вы хорошо известны в Совенке Виолетта Церновна. "
    me "Меня зовут Семен. Мы со Славей вчера прибыли в лагерь и заполняем обходные листы. Прошу вас поставить нам подписи."
    show cs smile stethoscope at center with dspr
    cs "Значит вы нуждаетесь в хорошем медосмотре..."
    #cs normal
    cs "Подписи просто так не ставят...пионер."
    #cs close
    show cs smile stethoscope close at center with dspr
    cs "Тебя надо внимательно осмотреть, "
    me "Мы совершенно здоровы "
    "Затараторил я. "
    me "Температура нормальная, кожные покровы чистые, сердцебиение в норме, шумов нет, рефлексы в порядке. Жалоб нет."

    sl "Я тоже хорошо себя чувствую."
    cs "Прямо-таки совсем­совсем хорошо? "
    "Виола взяла меня за воротник рубашки."

    me "Так точно!"
    show cs normal stethoscope at center with dspr
    cs "Тогда ладно, "
    #cs normal
    "Поскучнев, отстранилась от меня докторша. "
    cs "Давайте свои обоходные и идите валять дурака дальше. "
    "Она быстро поставила в листочки свою подпись. "
    cs "Свободны!"
    stop music
    $ disable_current_zoneAlt()
    $map_done_mod = map_done_mod + 1
    jump day2_progulka   
    
label day2_mod_oldcamp:
    scene bg ext_square_day with dissolve
    window show
    show sl normal pioneer at center with dspr
    play ambience ambience_camp_center_day fadein 5
    if andRouteOnHell == False:
        sl "Зачем мы снова пришли на площадь?"
    me "Сказать честно, Славя, я еще сам не до конца понимаю то, что хочу сделать, "
    "Честно сознался я.  "
    me "Но одно я знаю точно: нам с тобой нельзя успокаиваться и плыть по течению. Пионеры и пионерки нашего отряда, милая вожатая, всяческие обходные листы и прочие  детали жизни в Совенке не должны засасывать нас своей рутиной. Мы здесь не для того, чтобы просто проводить время с завтрака до обеда и с обеда до ужина. "

    me "Я умер очень...реально. Это было крайне неприятно, Славя. Я очень не хочу через несколько  дней вернуться в  автобус с двумя пулями в спине."
    show sl serious pioneer with dspr
    sl "Понимаю тебя, "
    sl "Я не знаю, существует ли загробный мир, но мне тоже кажется, что все это - временно"
    "Она обвела взглядом площадь,  "
    sl "А потом придется придется возвращаться домой. И я тоже не хочу тонуть.  "
    me "Вот поэтому мы и здесь. Если где-то и искать ответы на наши вопросы, то в подземельях под старым лагерем. И лучше сделать это сейчас, чем в последний день. "
    if andRouteOnHell:
       extend "Во время уборки площади я заметил ближайший вход в подземелье, который находиться за памятником Генде. Вот и проверим..."
    else:
       extend "Насколько я \"помню\", ближайший вход в подземелье находится за памятником Генде. Вот и проверим..."
    me "Хотя нет, Славя "
    "Хлопнул я себя по лбу. "
    me "Нам же понадобится фонарь. Он вроде бы в клубах был. "
    if andRouteOnHell:
        "Слушай, будь другом, сбегай туда, попроси его у Шурика."
    else:
        "Слушай, сбегай туда, попроси его у Шурика, заодно и наши обходные подпиши. Тебя Шурик с Электроником  сильно уговаривать записываться в клуб не будут. Ты же девушка." 
    show sl smile pioneer
    sl "Будет сделано, вашблагородие! "
    #sl smile
    hide sl with dspr
    "Шутливо ответила мне Славя и умчалась по направлению к клубам."  
    "Решетка обнаружилась там, где ей и положено. Пришлось немного поработать физически, чтобы сдвинуть с места приржавевшее железо, но я справился. Спустился вниз, осмотрелся немного. "
    #$ disable_current_zoneAlt()
    #$ disable_all_zonesAlt()
    #$map_done_mod = map_done_mod + 1
    scene bg int_mine_room with dissolve
    "Свалка одним словом. Судя по пустым бутылкам именно сюда спускаются пионеры, для реализации простого человеческого желания немного бухнуть. И не только для этого."
    "Я внимательно огляделся по сторонам и вскоре нашел что искал - крепкий кусок арматуры. Будем считать что я вооружен."
    th "Интересно, Славя достала фонарь?"
    scene bg ext_square_day with dissolve
    show sl normal pioneer at center with dspr
    me "С добычей?"
    sl "Вот, держи. "
    "Вручила мне фонарь Славя. "
    if andRouteOnHell:
        sl "Пришлось им сказать, что у нас в домике по вечерам без него можно себе лоб расшибить. "
    else:
        sl "Пришлось им сказать, что у нас в домике по вечерам без него можно себе лоб расшибить. Шурик тебя опять в клуб звал записываться."
        me "Но обходной подписал?"
        sl "У него не было выхода."
        show sl smile pioneer
        "Улыбнулсь Славя. "
        sl "Я ему сказала, что если он не подпишет наши обходные, то к нему в клуб запишусь я. И первым делом наведу у них там порядок на верстаках и в кладовке, повыкидывав оттуда весь электрический хлам. Ну, что я сочту хламом...."     
        me "Сурово."
        "Оценил ультиматум Слави я."
    menu:
        "Ну что, полезли?":
            $ day_time()
            $ persistent.sprite_time = "day"
            me "Ну что, полезли? "
            "Сказал я, первым подходя к люку." 
            sl "Не будем тянуть, "
            "Кивнула Славя. "
        "Славя, там может быть опасно...":
            $ day_time()
            $ persistent.sprite_time = "day"
            me "Славя, там может быть опасно, а я не хочу тобой рисковать.  Давай я сам все разведаю? "
            if andRouteOnHell == False:
                me "Ты пока пройдись по лагерю, собери за нас по возможности остальные подписи.  А если я не вернусь к ужину, то зови подмогу. Пожалуй, так будет лучше всего."  
            sl "Нет уж Семен, "
            "Голос Слави был тверд." 
            sl "Спасибо за заботу, но я с тобой. Мы вместе в это дело вляпались, вместе нам и разбираться. Не будем тянуть."
            $mod_lp_sv = mod_lp_sv + 1
    jump day2_mine   

label day2_mine:
    stop ambience
    play music music_list["into_the_unknown"] fadein 3
    if spySem:
        if mod_trust_al < 10:
            $mod_trust_al = mod_trust_al - 2
        if mod_trust_us < 10:
            $mod_trust_us = mod_trust_us - 2
    $ persistent.sprite_time = "night"
    scene bg int_mine_room with dissolve
    "Вооружившись фонарем в левой руке и аратуриной в правой, я храбро двинулся вперед. Славя шла у меня за спиной, как верный оруженосец."
    scene bg int_mine_crossroad with dissolve
    "Собственно говоря, я сам не знал чего я ищу. Шурик благополучно сидел в клубах, никакого резона лезть под землю у меня не было."
    "Но если искать ответы, то где же еще? В библиотеке?"
    "Увольте, без доступной поисковой строки в браузере я даже не представляю себе откуда начинать поиск."
    "Так что осмотрим хотя бы пару комнат внизу. Вдруг да что-нибудь найдется?"
    "Вскоре мы добрались до первой развилки, что и неудивительно. Куда теперь? Для \"Семена\", помнится, это никакого значения не имело. Интересно, а для меня как? "
    menu:
        "Налево":
            $ day_time()
            $ persistent.sprite_time = "night"
            th "Настоящий мужик должен идти налево."
            "Решил я и решительно пошел налево, потянув  за собой Славю."
            scene bg int_mine_crossroad with fade
            "Вскоре я уперся в еще одну развилку и снова свернул налево. Теперь поворачивать направо было нельзя - запутаешся в два счета. "
            scene bg int_mine_crossroad with fade
            "Так что пришлось и на следующей развилке поворачивать налево."
        "Направо":
            $ day_time()
            $ persistent.sprite_time = "night"
            th "Попробуем двигаться в правильном направлении, то есть свернем направо."
            "Решил я и решительно пошел направо, потянув  за собой Славю."
            scene bg int_mine_crossroad with fade
            "Вскоре я увидел еще одну развилку и снова свернул направо. Теперь поворачивать налево было нельзя, чтобы не заблудиться. "
            scene bg int_mine_crossroad with fade
            "Так что пришлось и на следующей развилке поворачивать направо."
        "Славю спрошу":
            $ day_time()
            $ persistent.sprite_time = "night"
            me "Славя, как думаешь, куда лучше повернуть? "
            me "Тут были какие-то комнаты, похожие на гибрид жилого отсека в бомбоубежище и лаборатории. Я бы хотел их найти и осмотреть."
            jump day2_mine_shiza
    scene bg int_mine_halt with dissolve
    th "Тупик Семен. Приплыли. Теперь только возвращаться назад."
    "Я оглянулся на Славю. "
    jump day2_mine_shiza
label day2_mine_shiza:

    scene bg int_mine_crossroad with dissolve
    show sl scared pioneer with dissolve
    "Славя стояла с каким-то потерянным видом."
    th "Может она боится?{w} Нет, не похоже. "
    th "Дышит спокойно, глаза полузакрыты, такое ощущение, что девушка прислушивается к чему-то внутри себя. "
    sl "Голос, Семен, "
    sl "Ты слышишь у себя в голове голос?"
    me "Нет. А что он говорит Славя? "
    "Спросил я, нисколько не удивившись. В этом месте всего можно было ожидать. "
    sl "Говорит как идти. Куда поворачивать. Голос тихий, похожий на женский. И еще он говорит, что мы можем кому-то помочь. Что это Семен?" 
    th "Не знаю. Но, возможно, это подсказка" 
    me "Хорошо, Славя, давай рискнем."
    "Решился я."
    me "Веди."
    "Славя неуверенно двинулась вперед."
    scene cg d4_catac_sl
    with dissolve
    "Мы долго шли по подземным ходам, сворачивая то направо, то налево, подчиняясь голосу в голове Слави. Та еще авантюра, если честно. Если этот голос вдруг умолкнет, то выбраться отсюда самостоятельно будет невозможно. Я уже начал жалеть, что решил залезть в подземелье." 
    "Как вдруг в конце очередного коридора..."
    scene bg int_catacombs_door
    with dissolve
    sl "Дверь!"
    me "Вижу."
    "Я подошел к двери вплотную и потянул за штурвальное колесо. Не открывается.
    Надавил всем весом и почувствовал, что некоторая подвижка есть. Просунув арматурину
    между спицами колеса, я схватился за ее верхний конец и сделал сильный рывок, добавив
    собственный вес."
    th "Пошло дело..."
    play sound sfx_metal_door_large_close_basement
    "Вскоре дверь отодвинулась настолько, что мы со Славей смогли боком протиснуться в комнату."
    $ persistent.sprite_time = "sunset"
    scene bg int_catacombs_living with dissolve
    "Да уж. Все точно так же как я помню из \"лета\"."
    "Добавьте только к картинке толстый-толстый слой пыли на всех предметах, видимый даже в свете фонаря и какие-то грязные тряпки по углам."
    "В одном из них я увидел здоровенный деревянный ящик, окрашенный в темно-зеленый армейский цвет. На крышке ящика кто-то неровно нацарапал чем-то острым слово \"ответы\"."
    show sl scared pioneer
    sl "Она говорит, это лежит в ящике."
    "Сказала Славя, оглядываясь вокруг. "
    me "Спроси ее, что там?" 
    sl "Не могу."
    "Пожала плечами Славя. "
    sl "Голос словно записан на пленку. Я пробовала задавать вопросы, но это бесполезно. Все обрывается на словах \"загляни в ящик\". А сейчас я вообще ничего не слышу." 
    me "Хорошо, посмотрим что там внутри."
    "Я стряхнул ладонью пыль и откинул незапертую крышку."
    "Внутри была целая кипа желтых картонных папок с тесемками, на вид более ста штук. Некоторые совсем тоненькие, другие такие толстые и увесистые, что их следовало поднимать обеими руками."
    "На каждой из них фабричным шрифтом была проставленна черная надпись \"дело №   \" и \"хранить ___ лет\", а так же написанные от руки буквы и цифры. "
    "Я взял в руки одну из самых тяжелых папок, на которой было написано \"7ДЛ A-B-С.\".  Ну и что бы это могло значить? На другой папке я увидел надпись БКРР, на третьей - СМНТ. МД. "
    sl "Семен, да брось ты их, "
    "Сказала Славя, поморщившись от поднятой пыли"
    show sl sad pioneer
    sl "Сюда подсвети, "
    "В руках у девушки был какой-то листок.  "
    sl "Это, похоже, оставили для нас. "
    hide sl
    $ set_mode_nvl()
    window show
    "Семен и Славя! Если вы читаете это письмо, значит у нас всех еще есть возможность спастись. "
    "Я забрала вас из ваших миров за несколько мгновений до гибели, поскольку мне угрожает большая опасность."
    "Ученым удалось полностью изолировать меня в камере снов. На седьмой день считая от момента вашего попадания в Совенок, будет предпринята попытка перенаправления энергии материализации желаний из камеры снов под лагерем на внешний управляющий объект."
    "Власти и ученые в СССР хотят получить прямой доступ к возможности изменять реальность. Сейчас они могут это делать только через желания и мечты детей в Совенке, но им этого мало. "
    "Если попытка будет успешной, то я погибну, а вас выбросит в ваши миры, на момент, опережающий время вашего изъятия на десять секунд. Скорее всего, вы тоже не выживете. "
    nvl clear
    "Я изменила сознание обитателей лагеря так, чтобы они воспринимали вас как обычных пионеров из своего мира."
    "С этой стороны вам ничего не угрожает, если вы не будете делать ошибок."
    nvl clear
    "Я вижу лишь одну возможность помочь мне. "
    "Нужно чтобы кто-то установил в этой комнате заряженный аэртон. Тогда я смогу переключить цепь управления из камеры  снов на него и обрести свободу."
    nvl clear
    "Если вы спасете меня, то я верну вас домой живыми и здоровыми и исполню по одному желанию у каждого."
    "Мы либо спасемся все вместе, либо погибнем."
    nvl clear
    "В сундук я положила для вас маленькую статуэтку совенка. В ней хватит энергии для того, чтобы перенести вас  из лагеря в ваши родные миры.  Но там вы сможете находиться не более пятнадцати - двадцати часов суммарно. "
    "Берегите это время."
    nvl clear
    "Удачи всем нам"
    "Ваша Юля"
    window hide
    jump day2_start_adv
label day2_start_adv:
    $ set_mode_adv()
    window show
    me "Бред какой-то, "
    "Только и смог развести руками я."
    me "Допустим, я  догадываюсь кто такая Юля. Хотя бы в общих чертах... Но что такое аэртон я вообще без понятия. "
    "Вид у Слави был сосредоточенный, девушка явно глубоко задумалась. "
    show sl normal pioneer
    sl "Семен, а у вас что, совсем нет аэртонов? "
    "Спросила она."
    me "Ни аэртонов, ни миелофонов у нас нет."
    me "Славя, если ты знаешь что это такое, то скажи прямо."
    sl "Что-то вроде талисмана. Но это почти прибор. Как бы тебе объяснить-то... "
    sl "Ты знаешь, что мысль сама по своей природе немного материальна. И если человек чего-то хочет и напряженно об этом думает, то реальность может меняться под него?"
    me "Я слышал про молитвы, Славя.  Про заговоры-наговоры всякие. Но это антинаучно. "
    sl "А в вашем мире этим всерьез занимались?"
    me "Насколько я знаю, нет."
    sl "У нас этому посвящена целая область науки."
    "Серьезно сказала Славя. "
    sl "Людей собирали вместе, от нескольких человек до нескольких десятков тысяч и все они просили чего-то одного. Как-то их мольбы  фокусровались на специальном приборе. А потом вероятность желаемого события в месте где находится включенный прибор начинала повышаться."
    me "То есть если я хочу дождя, то приношу на засохшее поле аэртон, включаю его и у меня будет эффект как от стотысячного крестного хода с мольбами о дожде?"
    sl "Грубо говоря да. Суть ты уловил. У нас это действительно работает. Вероятность дождя будет не стопроцентной, конечно."
    sl "Но КПД аэртонов бывает весьма высок... И их можно просто купить."
    me "То есть мы сможем переместиться в твой мир, купить аэртон и готово? Оставим его здесь и проблема решена? "
    sl "Нет Семен. Аэртоны стоят дорого. Просто очень-очень дорого. Даже если продать ферму моих родителей, денег вряд ли хватит. "
    th "Деньги не такая уж проблема."
    th "В мире, который не знает компьютеров один ноутбук с коллекцией лучших фильмов нашей реальности будет стоить...дорого. Дороже чем какая-то ферма.  А есть еще... ."
    me "Хорошо, Славя. "
    stop music fadeout 2
    me "Что-то становиться понятным, теперь все надо как следует обдумать."
    me "А вот и совенок."
    "я нащупал в сундуке маленькую пластмассовую фигурку, целиком умещавшуюся в сжатом кулаке. "
    me "Как бы нам выбраться обратно? Что говорит твой голос? "
    "Поинтересовался я."
    sl "Голос исчез. Но я вижу кое-что получше, "
    "Славя перевернула листок и показала мне карту-схему, на которой красным карандашом была  нарисована обратная дорога. "
    sl "Можно пойти по ней."
    me "Спасибо Юле, "
    "Улыбнулся я."
    scene cg d4_catac_sl
    with dissolve
    "На обратном пути проблем не возникло, блуждать нам не пришлось."
    "Но пока мы добирались до выхода, времени все равно прошло немало. "
    scene bg int_mine_room with dissolve
    "Поэтому окончанию нашего похода я был очень рад. "
    $ persistent.sprite_time = "night"
    show sl normal pioneer
    sl "Семен, мне уже есть хочется."
    th "Человек, такое существо  - ему говорят что жить неделю осталось, а он все о еде думает."
    "Я тоже ощутил требовательное урчание желудка. "
    if andRouteOnHell:
        me "Надеюсь на ужин мы успеем."
    else:
        me "Надеюсь на обед мы успеем."
    "Полез наверх я.  "
    if andRouteOnHell:
        $ sunset_time()
        $ persistent.sprite_time = "sunset"
        scene bg ext_square_sunset with dissolve
    else:
        $ persistent.sprite_time = "day"
        scene bg ext_square_day with dissolve
    "Я вылез из люка и подал руку Славе, вытаскивая ее из темноты на свет божий. Площадь была пуста."
    if spySem:
        "Хотя на миг мне показалось, что за скамейками мелькнули чьи-то рыжие волосы."
    if andRouteOnHell == False:
        play sound sfx_dinner_jingle_speaker
        scene bg ext_dining_hall_near_day with dissolve
        th "А вот и долгожданный обед"
        jump day2_mod_dinner
    else:
        $ sunset_time()
        $ persistent.sprite_time = "sunset"
        jump day2_supper
label day2_end_map:
    window show
    if andRouteOnHell:
        $ persistent.sprite_time = "day"
        scene bg ext_square_day with dissolve
        "Когда мы вернулись на площадь, до обеда оставалось часа полтора. "
        "Я уже начал было задумываться как бы их провести с пользой для дела, как увидел направляющуюся прямо к нам Ольгу Дмитриевну." 
    show mt normal pioneer far at center with dissolve
    if andRouteOnHell:
        mt "Как там ваши обходные? "
        "С ходу спросила она. "
        me "Все готово Ольга Дмитриевна, "
        "Протянул я ей наши листочки. Не глядя на подписи, вожатая быстрым движением сунула их в карман."
    mt "Вот что пионеры, "
    "Вожатая обвела взглядом площадь."
    mt "Завтра вечером у нас тут будут танцы, поэтому готовиться к ним надо уже сейчас. А площадь грязная. Я же говорила, что нагружу вас общественной работой?"
    me "Говорили."
    mt "Вот и не жалуйтесь теперь. Площадь грязная, надо ее почистить от песка и веток. Займитесь этим.  "
    if andRouteOnHell:
        mt "Можете начать от памятника Генде и убирайтесь до обеда. Метлы, лопату и носилки для мусора вам выдадут в подсобке у столовой. Все понятно?"
    me "Так точно,"
    "Грустно сказал я. "
    hide mt with dissolve
    if andRouteOnHell == False:
        $ persistent.sprite_time = "day"
        scene bg ext_square_day with dissolve
    play sound_loop sfx_broom_sweep fadein 2
    "Работа по уборке площади была не сложной, но утомительной. "
    if andRouteOnHell:
        "Махая метлой у памятника я вспомнил про лаз в подземелья, который начинался на площади. Обошел памятник и действительно, увидел ржавую решетку. Не следует тянуть с поиском ответов, Семен."
    stop sound_loop
    "Наконец, весь мусор был убран, а инвентарь сдан обратно  в столовую, где его заперла в подсобке веселая полная повариха. "
    if andRouteOnHell:
        play sound sfx_dinner_jingle_speaker
        jump day2_mod_dinner
    else:
        jump day2_start_game
label day2_mod_dinner:
    scene bg ext_dining_hall_near_day with dissolve
    if andRouteOnHell:
        "Благо нам со Славей и ходить далеко не надо. "
    else:
        "К столовой мы со Славей успели одними из первых, благо от площади далеко идти не надо. "
    scene bg int_dining_hall_people_day with dissolve
    play ambience ambience_dining_hall_full fadein 3
    show sl normal pioneer with dissolve
    "Пионерам сегодня на обед  полагался овощной суп и макароны с куском вареной курицы. Нормально, даже весьма. "
    "Я с удовольствием принялся за еду и Славя последовала моему примеру, только она ела медленнее и аккуратнее. "
    sl "Послушай Семен."
    "Сказала она, когда покончив с супом, я подвинул поближе к себе тарелку с макаронами. "
    "На губах Слави играла загадочная улыбка. "
    sl "А в нашем отряде все девушки те же самые что в игре, в которую ты играл в своем мире?"
    me "Да, "
    "Не ожидая подвоха сказал я, отправив в рот кусок курицы. "
    sl "И за кем ты ухаживал в игре, чтобы добиться ее любви?"
    "Я чуть не подавился курицей."
    menu:
        "За тобой, конечно, Славя.":
            me "За тобой, конечно, Славя."
            "ответил я, с трудом проглотив кусок.  "
            me "То есть не за тобой именно, но в игре была похожая на тебя девушка, помошница вожатой. "
            me "Разве можно ухаживать за кем -то другим, когда такая красота рядом? "
            "Попытался отпустить неуклюжий комплимент я.  "
            show sl shy pioneer with dspr
            sl "Врешь ты все Семен, чтобы мне приятно сделать, "
            "Немного смутилась Славя и покраснела. "
            #if not persistent.endings["sl_good"] or not persistent.endings["sl_bad"]:
            #    $mod_trust_sv = mod_trust_sv - 2
            #if not not persistent.endings["uv_city"] or not not persistent.endings["uv_unknown_fucken_shit"]:
            #    $mod_trust_sv = mod_trust_sv - 4
            jump day2_sl_finish_dinner
        "За Леной":
            pass
            #if not persistent.endings["un_good"] or not persistent.endings["un_bad"]:
            #    $mod_trust_sv = mod_trust_sv - 1
            #if not not persistent.endings["uv_city"] or not not persistent.endings["uv_unknown_fucken_shit"]:
            #    $mod_trust_sv = mod_trust_sv - 4
        "За Алисой":
            pass
            #if not persistent.endings["dv_good"] or not persistent.endings["dv_bad"]:
            #    $mod_trust_sv = mod_trust_sv - 1
            #if not not persistent.endings["uv_city"] or not not persistent.endings["uv_unknown_fucken_shit"]:
            #    $mod_trust_sv = mod_trust_sv - 4
        "За Мику":
            pass
            #if not persistent.endings["mi"]:
            #    $mod_trust_sv = mod_trust_sv - 1
            #if not not persistent.endings["uv_city"] or not not persistent.endings["uv_unknown_fucken_shit"]:
            #    $mod_trust_sv = mod_trust_sv - 4
        "За всеми.":
            $mod_trust_sv =mod_trust_sv - 2
            #TODO добавить штраф или доверие или лп
    sl "Ясно, Семен, "
    "Покачала головой Славя."
    sl "Учту на будущее."
    jump day2_sl_finish_dinner 
        
label day2_sl_finish_dinner:
    "Остаток обеда прошел в неловком молчании."
    $ persistent.sprite_time = "day"
    stop ambience
    scene bg ext_dining_hall_near_day with dissolve
    sl "Какие у нас дальнейшие планы?"
    if andRouteOnHell:
        me "Пора искать ответы на вопросы, Славя, "
        "Твердо сказал я. "
        jump day2_mod_oldcamp 
    else:
        me "Сначала решим вопрос с обходными, "
        "Я достал из кармана старую шариковую ручку, которую нашел в ящике с \"ответами\"."
        me "Все равно на две оставшиеся подписи никто не посмотрит,"
        "Сказал я, решительно расписываясь в листках."
        me "Нечего тратить время на ерунду. Нам еще нужно разобраться с Юлиной запиской. И начать следует со статуэтки совенка.    "
        
        show mt normal pioneer far at center with dissolve
        mt "Вот вы где!"
        #Спрайт
        "Навстречу к нам на всех парах спешила Ольга Дмитриевна. "
        mt "Как там ваши обходные? "
        "С ходу спросила она. "
        show mt normal pioneer with dspr
        me "Все готово Ольга Дмитриевна, "
        "Протянул я ей наши листочки." 
        mt "Что это Семен? "
        show mt angry pioneer with dspr
        "недовольно сказала она, внимательно разглядывая листки. "
        mt "Две подписи у тебя и у Слави почти полностью совпадают. Ты что, их сделал сам?"
        "Я уставился на землю, неловко разглаживая песок носком правой ноги. "
        mt "Так-то вы относитесь к вашим обязанностям пионеры, "
        "С обидой в голосе сказала вожатая. "
        mt "Наплевать на все, да?"
        me "Нет. Мы просто не успели всех обойти,"
        "Виновато сказал я, не желая обострять конфликт.  "
        jump day2_end_map
label day2_start_game:
    me "Славя, пойдем на автобусную остановку, "
    "Сказал я, отряхнув руки. "
    me "Пора попробовать  перенестись в наш мир. Думаю, на остановке сейчас никого нет. И там же находится точка прибытия в Совенок. Если мы верим Юле то лучше всего экспериментировать там."
    sl "Не боишься, Семен?"
    me "Боюсь. Но ничего не делать еще хуже чем рисковать."
    "Славя решительно кивнула и поспешила вперед. "
    scene bg ext_no_bus with dissolve
    show sl normal pioneer
    play music music_list["into_the_unknown"] fadein 3
    me "Ну что, готова?"
    sl "Да."
    "Славя с волнением смотрела на меня."
    "Я чувствовал себя ужасно глупо. "
    th "Ну что, стоит попробовать Семен Семеныч? "
    "Я достал из кармана статуэтку и, глядя в ее зеленые пластмассовые глаза, сказал первое что пришло в голову. "
    #TODO добавить CG'ешку совенка
    me "Совенок, перенеси меня со Славей в мой мир. "
    scene bg mew_extra_street with hpunch 
    $ persistent.sprite_time = "night"
    play music music_list["doomed_to_be_defeated"]
    show snow
    show sl scared pioneer with dissolve
    th "Да где это я? Какая-то дорога, столбы с проводами, грязный снег под ногами. Вокруг лес."
    th "Холодно блин! Как же холодно! Мы же в пионерской форме. "
    sl "Семен, где мы? "
    "Испуганная Славя вся дрожала. "
    me "Если бы я знал, "
    $mod_lp_sv = mod_lp_sv + 1
    hide sl
    "Я, наплевав на условности, обнял девушку, пытаясь дать ей хоть немного стремительно ускользающего тепла.  "
    "Надо, надо было правильно формулировать свои желания. Я хотел в свой мир? Я в него попал. Куда-то и когда-то. "
    me "Совенок, перенеси нас обратно в Совенок"
    "Закричал я статуэтке."
    "Бесполезно. Все та же дорога, снежная каша под ногами и падающие сверху снежинки. "
    "Глаза совенка, совсем недавно зеленые, теперь горели красным запрещающим светом.  "
    th "Что же делать? Это же нелепо, просто так взять и замерзнуть на какой-то безлюдной дороге. "
    "Прижимая к груди Славю, я еще раз огляделся вокруг и снова посмотрел на статуэтку совенка."
    "Мне показалось или….?{w} Нет, точно, его глаза начали потихоньку желтеть. "
    me "Славя, осталось продержаться совсем немного, "
    "Шепнул я девушке. "
    sl "Хор..ро..шо, я поста..ра…юсь, "
    "Произнесла Славя дрожащими губами."
    "Я не отрываясь смотрел на статуэтку. И в тот момент, когда ее глаза позеленели окончательно, закричал."
    me "Совенок мы хотим на автобусную остановку в лагере!"

    stop music fadeout 3
    scene bg ext_no_bus_sunset with hpunch
    $ persistent.sprite_time = "sunset"
    $ sunset_time()
    play music music_list["i_dont_blame_you"] fadein 1    
    "Лето! "
    "Вокруг нас снова пели птицы, зеленела листва, а от раскаленного солнцем асфальта остановки веяло теплом как от печки."
    "Но мы со Славей не спешили размыкать объятия. "
    "Уткнувшись лицом мне в грудь, Славя тихонько вздрагивала, а я медленно гладил ее золотистые косы и холодную спину в белой пионерской форме, чувствуя, как под моими прикосновениями она начинает согреваться." 
    sl "Сеня…."
    "Нежно сказала моя Славя.  "
    sl "Сеня…, какой ты хороший."
    "Волна нежности к Славе поднялась у меня где-то глубоко в груди, так, что я сам себя застеснялся. Мне еще никогда никто так не доверялся.  А от того что это была Славя, я размяк еще больше.  Хотелось обнимать ее  вечно. "
    me "Тебе бы следовало меня поругать, "
    "Я обнял Славю еще крепче и зарылся носом в ее теплую макушку. "
    me "Я мог бы хоть пуховик с собой взять. Экспериментатор…."
    "Славя медленно отстранилась от меня на несколько сантиметров и посмотрела мне в лицо своими огромными синими глазами, да так, что мое сердце, кажется, пропустило пару ударов."   
    sl "Ругать тебя? "
    sl "Сеня, хороший ты мой..."
    "И она снова порывисто обняла меня, еще сильнее, чем раньше."
    "Так мы и стояли обнявшись, пока нас не отвлек звук горна. "
    "Ужин."
    jump day2_supper
label day2_supper:
    scene bg ext_dining_hall_near_sunset with dissolve
    if andRouteOnHell:
        play music music_list["a_promise_from_distant_days"]
        "На ужин мы со Славей шли молча. После подземелий под старым лагерем у меня появилась обильная пища для размышлений. Славя тоже думала о чем-то своем, задумчиво глядя себе под ноги."
    else:
        "Я шел рядом со Славей, не обращая внимания на спешащих на ужин пионеров. "
        "Любой из них, посмотрев на нас, увидел бы самую обычную картину: парень и девушка идут вместе, даже не держась за ручки. Ничего особенного или романтичного. Внешне выглядит так."
        "Только для меня все уже не так. Знаю я эти симптомчики, ощущал их, когда встречался с одной девушкой,… {w} которой уже два года как больше нет. "
        "Ученый сказал бы мне, что некие гормоны в моем теле уже начали свою разрушительную работу."
        "Теолог поведал бы о пробудившейся в моей бессмертной душе любви.  Неважно, любые объяснения уже не имеют значения."
        
    scene bg int_dining_hall_sunset with dissolve
    if andRouteOnHell:
        "Однако, размышления размышлениями, а чувство голода еще никто не отменял. Пробежка по подземельям перед ужином - лучшее средство для поднятия аппетита."
        "Так что сосиска с гречкой пришлась очень кстати. Мы заняли крайний столик и приступили к важному процессу поглощения калорий. "
        "Немного утолив первый голод, я заинтересовался окружающим миром. И тут же  увидел подходящую к нам со своим подносом Лену. "
        show un normal pioneer at right with dissolve
        un "Можно?"
        me "Конечно."
        "Я немного подвинулся в сторону. "
        "Лена молча  устроилась рядом и съела пару ложек гречки. Потом вдруг подняла на нас взгляд и спросила."
        un "А где вы были после обеда?  Вас Шурик искал, но не нашел."
        show sl normal pioneer at left with dissolve
        sl "Семен решил показать мне одно новое место рядом с лагерем, о котором он раньше слышал.  Мы туда ходили."
        me "зачем он нас искал? Что-то случилось?"
        show un smile pioneer at right with dspr
        un "Нет, ничего особенного"
        "Робко улыбнулась Лена."
        show un normal pioneer at right with dspr
        un "Он хотел всем отрядом  играть после ужина в какую-то карточную игру. Думал,  что если вы его поддержите, то Ольга Дмитриевна разрешит. Но не получилось…."
        "Лена не выглядела особенно расстроенной. Я же сделал себе мысленную зарубку на память. В отсутствие Слави события  в лагере идут немного не так как я «помню». "
        un "Еще раз спасибо за поддержку в библиотеке."
        "Закончив с ужином, сказала Лена."
        un "С моей соседкой, Мику, о книжках не поговоришь, разве что о музыке."
        me "Всегда обращайся Лена."
        "Я принял напыщенный вид."
        me "Ведущий книжный эксперт Совенка академик Семен перед тобой. "
        show un laugh pioneer at right with dspr
        un "Непременно."
        "Рассмеялась Лена."
        show sl smile pioneer with dspr
        "Славя тоже улыбнулась, спрятав лицо за стаканом с чаем."
    else:    
        "Быть со Славей рядом вдруг показалось для меня очень важным, а любая мелочь, связанная с ней, внезапно исполнилась великим смыслом. "
        "Славя берет на раздаче сосиску с гречкой? О, мне тоже непременно нужно взять то же самое. Славя ищет свободное место?  Вот же оно, я уже вижу его и готов бежать вперед вприпрыжку, чтобы занять его для нас, милая Славя. "
        "А еще мне почему-то хочется улыбаться всем вокруг, а в голове плавает какой-то приятный туман, как после пары пива. "
        "Вот только я совершенно трезв.    "
        "Кто сказал, что я влюбился?"
        "Нет еще.  Не торопите события.    "
        "Но это оно, плавали, знаем. Если я не остановлюсь немедленно, то через пару дней одним влюбленным по уши дураком станет больше. "
        "А оно мне надо? "
        "Хороший вопрос."
        #TODO CG с Славяй
        show sl shy pioneer at center with dissolve
        "Самое интересное, что и Славя, обычно такая аккуратная и внимательная к мелочам, была на ужине довольно рассеяна и необычно молчалива."
        "Смотрела куда-то отсутствующим взглядом, теребя свою роскошную косу и иногда тихонько вздыхала. Наверное, дневные приключения ее умотали. Так что ужин прошел в полном молчании."
        
    jump day2_mod_night
label day2_mod_night:
    scene bg ext_dining_hall_near_sunset with dissolve
    if andRouteOnHell:
        play music music_list["i_dont_blame_you"] fadein 1   
    me "Куда мы теперь Славя? "
    "Спросил я. "
    me "Сразу спать или пройдемся немного по лагерю?"
    "Эксперименты со статуэткой совенка я благоразумно решил отложить на завтра. "
    "Славя не спешила отвечать мне, задумчиво смотря с крыльца на розовеющие в лучах вечернего солнца стволы сосен. "
    "А я…а я вдруг понял, что все не так."
    th "С чего вдруг я вообще спрашиваю куда «мы» пойдем?" 
    th  "Какие «мы», Семен? "
    th "Нет никаких «мы», есть ты и Славя. Она тебе не жена и даже не твоя девушка. Да, у вас совпадают интересы, и у вас одна и та же проблема, которую нужно решать и мы живем под одной крышей."
    if andRouteOnHell == False:
        th "Мы даже совсем недавно обнимались и я, похоже, начинаю в нее влюбляться."
    th "Но это совершенно не значит, что Славя должна провести с тобой этот вечер. "
    th "Семен, ты навязываешься. Понятно? У девушки могут быть свои планы."
    th "Возможно, Славя сейчас не знает, как бы тебя послать поделикатнее."
    th "Может, сам справишься?"
    th "Может, поможешь девушке? Заодно и проверишь, нужен ли ты ей хоть чуть-чуть?"
    me "Ладно, Славя, приятного вечера."
    "Сказал я ровным голосом.  "
    me "Дома увидимся. "
    "Я повернулся и пошел, куда глаза глядят."
    sl "Сеня, постой!"
    "Услышал я сзади знакомый голосок, а на мое плечо легли тонкие пальчики."
    show sl normal pioneer at center with dissolve
    sl "Семен?  Вот что это сейчас было?"
    "Славя испытующе посмотрела мне в лицо."
    sl "Почему ты вдруг решил уйти?"
    "Я почувствовал, как у меня в груди разлилось приятное тепло. Славя со мной…"
    me "Ничего. Просто я подумал, что у тебя могут быть свои планы на вечер."
    sl "Какие свои планы? Ох, Семен, горе ты мое…. Пошли на пристань, поговорим."
    $ night_time()
    $ persistent.sprite_time = "night"
    scene bg ext_boathouse_night with dissolve
    "Ночью у реки хорошо. Особенно летом. "
    "Тишина почти полная, только плещутся с едва различимым шумом мелкие речные волны и постукивают легонько друг о друга бортами деревянные лодки на пристани. В воде отражаются звезды и поблескивает на воде лунная дорожка."
    show sl serious pioneer at center with dissolve
    sl "Семен, не делай так больше."
    "Серьезно сказала Славя."
    show sl normal pioneer with dspr
    sl "Я просто залюбовалась закатом и задумалась. Не знаю, что там было у тебя в голове, но больше так не поступай. Обещаешь?"
    me "Конечно Славя,"
    "Легко согласился я."
    sl "Если это была какая-то проверка, то тоже так больше не делай."
    "Славя была убийственно серьезна."
    sl "У меня есть своя гордость и в другой раз я за тобой бегать не буду. "
    "Повисла неловкая пауза."
    stop music fadeout 3
    play ambience ambience_boat_station_night fadein 1
    "Наконец, чтобы замять неприятную тему, спросил."
    if andRouteOnHell:
        me "Завтра попробуем разобраться со статуэткой? "
    else:
       me "Завтра попробуем еще раз перенестись в мой мир?"
    me "Надо спасать Юлю."
    sl "Да, наверное."
    "Задумчиво сказала Славя. "
    sl "Хотя пока мы знаем не так много.  Кто-то написал нам письмо с просьбой о помощи, подписанное Юлей, и оставил статуэтку.  "
    if andRouteOnHell == False:
       extend "Статуэтка действительно переносит из Совенка в наш мир и обратно. "
    sl "Все остальное лишь наши предположения. Но ты прав, терять время нельзя. "
    sl "Завтра после завтрака  и начнем разбираться.  А сейчас.."
    show sl smile pioneer with dspr
    "в голосе Слави промелькнули лукавые нотки"
    sl "Я хочу искупаться."
    me "Славя, а ты не боишся лезть в воду? После всего, что произошло вчера...."
    show sl serious pioneer 
    sl "Боюсь немного, "
    "Посерьезнев, сказала девушка."
    show sl normal pioneer
    sl "Но тут надо поступать так же, как в случае падения с лошади. Следует немедленно вскочить на нее и поскакать дальше, чтобы выбить из себя страх. Я не хочу всю жизнь бояться воды. "
    me "Но у тебя же нет купальника?"
    sl "Сейчас ночь, Семен. Никто не увидит. А ты как порядочный кавалер отвернёшься, не так ли?   "    
    me "Конечно."
    "Улыбнулся я. "
    hide sl
    "Я сидел, свесив ноги с мостков в воду и слушал как неподалеку плещется Славя. Желание повернуться и посмотреть на нее  было огромным. Но я удержался, я же джентльмен, не так ли? Минут через десять сзади раздался веселый голосок. "
    sl "Все, можешь поворачиваться."
    show sl normal pioneer with dissolve
    sl"Теперь твоя очередь, Семен."
    hide sl with dissolve
    "Я быстро разделся догола и уже было шагнул к воде, как отвернувшаяся Славя вдруг повернула голову ко мне. "
    show sl laugh pioneer with dissolve
    me "Славя ты что!? "
    "Сделал неловкую попытку прикрыться руками я. "
    sl "Ой извини, "
    hide sl with dissolve
    "Девушка поспешно отвернулась и тихонько рассмеялась."
    sl "Какие мы стеснительные…."
    "Раскаяния в ее голосе не было ни на грамм. "
    sl "Все, больше не буду. Купайся и пошли спать. "
    "Я молча прыгнул с мостков в теплую темную воду. Окунулся пару раз и полез наверх. "
    "В этот раз Славя не подглядывала."
    stop ambience fadeout 1
    scene bg ext_house_of_sl_a_sem_night with dissolve
    "К своему домику мы добрались, уже немного пошатываясь от усталости. Слишком много событий за последние сутки, усталому организму нужен отдых.  "
    show cg wtf_end_of_day with dissolve
    "Я заснул сразу, как только коснулся головой подушки. "
    "Чую, завтра предстоит тот еще денек."
    window hide
    jump day3_sl_mod_start
label day2_mod_cardgame:
    th "Вот и карточная игра, все по канону"
    "Подумал я про себя, расмеявшись"
    me "Славя, ну поиграем?"
    python:
        dialogs = {
                (0,"win","jump"):  "us2_play_win",
                (0,"fail","jump"): "us2_play_fail",
                (0,"draw","jump"): "us2_play_draw",
            }
        generate_cards("bg hall",dialogs)
        rival = CardGameRivalUs(sl_avatar_set, translation["sl"][_preferences.language])
    jump cards_gameloop    